Subject: Re: [user] git-svn and svn cp

From: [email-masked]
Date: Mon, 19 Nov 2007 14:34:35 +0100

Benoit Sigoure schrieb:
> On Nov 19, 2007, at 1:56 PM, Matthieu Moy wrote:

> I think this is irrelevant to the question he asked.
> 
> Now I think that the fact that SVN does "lightweight" copies by 
> recording that such modification was in fact an `svn cp' / `svn mv' 
> isn't important for git-svn, because the data end up in the Git 
> repository which handles copies and moves much much better than SVN 
> does.  

I hoped this and it was one of the motivations for looking at git  ;-)

But why is so much traffic necessary to transfer data that is already 
_complete_ present in the local git repository?
Traffic that seams not to be necessary when using the "not so good" svn.

gerhard